p#vtip {
	display: block;
	position: absolute;
	width:270px;
	padding: 10px;
	line-height:150%;
	left: 5px;
	font-size: 1.0em;
	color: #888888;
	/* �� Ʃ�ᥰ���ǡ����������� �� */
	background-color: #ffffff;
	border: 1px solid #a6c9e2;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
	z-index: 9999;
}

p#vtip #vtipArrow {
	position: absolute;
	top: -10px;
	left: 5px;
}

#vtip.vtip_change_style_0001{
	color:#444;
	width:320px;
	padding:0;
	border:0px;
	background-color: transparent;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	/*background-color:#ffffff;*/
	/*opacity: 0.8;*/
	/*-ms-filter: "alpha(opacity=80)";   ie 8 */
	/*-moz-border-radius: 8px;*/
	/*-webkit-border-radius: 8px;*/
	/*border-radius: 8px;*/
}
#vtip.vtip_change_style_0001:before{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left: 0;
	content: " ";
	background:url("../img/icon_info_popup.png") no-repeat 9px 10px;
}
#vtip.vtip_change_style_0001 .upper{
	display: block;
	background:transparent url("../img/vtip_upper_bg.png") no-repeat 0 0;
	height:10px;
}
#vtip.vtip_change_style_0001 .middle{
	display: block;
	background:transparent url("../img/vtip_middle_bg.png") repeat-y 0 0;
	padding:0 12px 0 35px;
	width:275px;
}
#vtip.vtip_change_style_0001 .bottom{
	display: block;
	background:transparent url("../img/vtip_bottom_bg.png") no-repeat 0 0;
	height:10px;
}
#vtip.vtip_change_style_0001 .middle:before{
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left: 0;
	content: " ";
	background:url("../img/icon_info_popup.png") no-repeat 9px 10px;
}

#vtip.vtip_change_style_0002{
	display: block;
	position: absolute;
	width:235px;
	padding: 10px;
	line-height:150%;
	left: 5px;
	font-size: 1.0em;
	color: #888888;
	background-color: #ffffff;
	border: 1px solid #a6c9e2;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index: 9999;
}

#vtip.vtip_change_style_0002 #vtipArrow {
	display: none;
}